@import url("https://fonts.googleapis.com/css2?family=Pacifico&display=swap");

body {
  font-family: "Pacifico", cursive;
  margin: 0;
  padding: 0;
  background: url("./images/candy-field.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.app {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 30px;
}
.game {
  background-color: #789b8f96;
  margin-top: 10px;
  width: 500px;
  height: 500px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 20px;
  border-radius: 30px;
}

.game img {
  width: 60px;
  height: 60px;
}
.candyText {
  margin-left: 30px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  width: 300px;
  padding: 10px;
  height: 450px;
}
.candyText h1 {
  text-align: center;
  color: #822d81;
  font-size: 50px;
  margin: 0;
}
